.mB5{margin-bottom:5px;}
.mB10{margin-bottom:10px;}
.mB20{margin-bottom:20px;}
.mB30{margin-bottom:30px;}
.mB40{margin-bottom:40px;}
.mB50{margin-bottom:50px;}
.mB60{margin-bottom:60px;}
.mB70{margin-bottom:70px;}
.mB80{margin-bottom:80px;}
.mB90{margin-bottom:90px;}
.mB100{margin-bottom:100px;}

.mT5{margin-top:5px;}
.mT10{margin-top:10px;}
.mT20{margin-top:20px;}
.mT30{margin-top:30px;}
.mT40{margin-top:40px;}
.mT50{margin-top:5px;}
.mT60{margin-top:60px;}
.mT70{margin-top:70px;}
.mT80{margin-top:80px;}
.mT90{margin-top:90px;}
.mT100{margin-top:100px;}




.column2{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap;}

.column2 div{width:100%;margin-bottom:15px;}
@media print, screen and (min-width: 768px) {

.column2{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap;}

.column2 div{width:48.5%;}
}

.column2 div img,.column3 div img,column4 div img{width:100%;}

.column3{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap;}
.column3 div{width:33%;}

.column4{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap;}
.column4 div{width:49.5%;}

.main-visual{width:95%;margin-right:auto;margin-left:auto;}
.column720{width:100%;margin-right:auto;margin-left:auto;}
.column640{width:100%;margin-right:auto;margin-left:auto;}
.column480{width:95%;margin-right:auto;margin-left:auto;}
.column320{width:65%;margin-right:auto;margin-left:auto;}
.column240{width:40%;margin-right:auto;margin-left:auto;}

@media print, screen and (min-width: 768px) {

.main-visual{width:720px;margin-right:auto;margin-left:auto;}
.column720{width:720px;margin-right:auto;margin-left:auto;}
.column640{width:640px;margin-right:auto;margin-left:auto;}
.column480{width:480px;margin-right:auto;margin-left:auto;}
.column320{width:320px;margin-right:auto;margin-left:auto;}
.column240{width:240px;margin-right:auto;margin-left:auto;}

}


.news-page img{width:100%;}

.text_center{text-align:center;}
.text_right{text-align:right;}
.otherLink a{color:#FFF;text-decoration:under-line;font-size:0.785em;}
.otherLink a:hover{color:#666;text-decoration:under-line;font-size:0.785em;}

.news-page article p{font-size: .875rem;line-height:2;}

.news-page p a,.news-page p a{color:#FFF;}
.news-page p a:hover,.news-page p a:hover{color:#666;}
.tit div:nth-child(1){width:100%;}
.fs09{font-size:0.785em;}
.fs10{font-size:0.825em;}
.fs11{font-size:0.875em;}
.fs12{font-size:1em;}
.fs14{font-size:1.125em;}
.fs16{font-size:1.25em;}
.fs18{font-size:1.5em;}

span.lh{1em}

.normal{font-weight:normal !important;}

.pd5{padding:5px;}
.pd10{padding:10px;}
.pd15{padding:15px;}
.pd20{padding:20px;}


.news20230626{
width:100%;
}

table#news20230626{font-size:0.825em;width:100%;}

@media print, screen and (min-width: 768px) {
table#news20230626{font-size:1em;width:100%;}

}

table#news20230626 td.ttl{background-color:#6A93B1 !important;color:#FFF;width:96% !important;text-align:center;font-weight:700;}

table#news20230626 td{padding:5px 2%;
border-left-width:1px;
border-left-color:#ccc;
border-left-style:solid;
border-bottom-width:1px;
border-bottom-color:#ccc;
border-bottom-style:solid;
background-color:unset;

}

table#news20230626 td:nth-child(1n){width:25%;text-align:center;background-color:#d8f2ff;}
table#news20230626 td:nth-child(2n){width:20%;text-align:center;background-color;background-color:unset;
}}
table#news20230626 td:nth-child(3n){width:47%;text-align:left;
border-right-width:1px;
border-right-color:#ccc;
border-right-style:solid;background-color:unset;

}


@media print, screen and (min-width: 768px) {
table#news20230626 tr td:nth-child(1n){width:15%;text-align:center;background-color:#d8f2ff;}
table#news20230626 tr td:nth-child(2n){width:15%;text-align:center;background-color:unset;
}}

table#news20230626 tr td:nth-child(3n){width:62%;text-align:left;
border-right-width:1px;border-right-color:#ccc;border-right-style:solid;background-color:unset;
}


.intro-story{
    font-size:1.125rem;
    line-height:2.5rem;
}

.intro-story h4{
	color: #0170C3;
    font-size: 1.25rem;
    line-height: 2.5rem;
    font-weight:700;
}

